/* LOCAL CSS UPDATES */


.spa-2025 .swiper-buttons-navigation {
    position: unset !important;
}


/*.spa-2025 .swiper-button-next, .spa-2025 .swiper-button-prev {
    position: absolute !important;
    top: auto !important;
    bottom: 40% !important;
}*/

.spa-2025 .swiper-button-next {
    position: absolute !important;
    top: auto !important;
    bottom: 45% !important;
    right: 0 !important;
}
.spa-2025 .swiper-button-prev {
    position: absolute !important;
    top: auto !important;
    bottom: 45% !important;
    left: 0 !important;
}

